{
    "markdown-table-formatter.limitLastColumnLength": "Follow editor's wordWrapColumn",
    "markdown-table-formatter.globalColumnSizes": "Same Table Size",
    "markdown.copyFiles.destination": {
      "/docs/**/*": "media/${fileName}"
    },
    "cSpell.words": [
      "автоматического"
    ]
  }